{
  "extends": "./tsconfig.json",
  "include": ["src/**/*.ts"],
  "exclude": ["src/**/*.spec.ts"],
  "compilerOptions": {
    "typeRoots": ["./node_modules/@types"],
    "rootDir": "./src",
    "incremental": false,
    "noEmit": false,
    "declaration": true,
    "sourceMap": true,
    "types": []
  }
}
